package ru.fincode.tsudesk.feature.news.presentation.screen

import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.hilt.navigation.compose.hiltViewModel

@Composable
fun NewsRoute(
    modifier: Modifier = Modifier
) {
    val viewModel: NewsViewModel = hiltViewModel()

    NewsScreen(
        modifier = modifier,
        viewModel = viewModel
    )
}